<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_below="@+id/text_view_search_order"
    android:background="@android:color/white"
    android:paddingStart="10dp"
    android:paddingEnd="10dp">

    <!--<View-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="2dp"-->
    <!--android:background="@color/myCart" />-->

    <View
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_centerInParent="true" />

    <LinearLayout
        android:id="@+id/view_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/order_date"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/order_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:text="Sep 18, 2018"
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/view_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view_date"
        android:layout_marginStart="10dp"
        android:orientation="horizontal">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/order_id"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/order_id"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:text="567890"
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/view_transaction"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view_id"
        android:layout_marginStart="10dp"
        android:orientation="horizontal">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Transaction ID:"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tran_id"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:text="567890"
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/view_payment_method"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view_transaction"
        android:layout_marginStart="10dp"
        android:orientation="horizontal">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Payment Method:"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/method_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:text=""
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view_payment_method"
        android:layout_marginStart="10dp"
        android:layout_marginBottom="8dp"
        android:orientation="horizontal">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/status"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:text="567890"
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size" />
    </LinearLayout>


    <View
        android:layout_width="wrap_content"
        android:layout_height="2dp"
        android:layout_alignParentBottom="true"
        android:background="@color/myCart" />

    <ImageView
        android:id="@+id/img_delete"
        android:layout_width="20dp"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="10dp"
        android:src="@drawable/ic_order_recycling_bin" />

</RelativeLayout>